@import "arimo-regular/stylesheet.css";

@font-face {
    font-family: "Forum Regular";
    src: url(Forum-Regular.woff);
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    color: #B7B9BB;
	font-family: "Verdana", sans-serif;
    font-weight: bold;
	text-align: center;
}

body {
    padding-top: 70px;
    background-repeat: repeat-x;
    background-position: center top;
    background-color: #4D6975;
    overflow-x: hidden;
}

#wrapper {
    width: 100%;
    overflow: hidden;
}

h1 {
    margin: 40px 0 20px;
    position: relative;
    font-size: 3.5em;
    text-shadow: black 0 0 10px;
    font-family: "Forum Regular", "Georgia", serif;
    color: white;
}

.dividerBelow {
    width: 100%;
    border-bottom: 1px solid #B7B9BB;
}

h2 {
    margin: 0 0 20px;
    font-size: 2.5em;
    text-shadow: black 0 0 10px;
    font-family: "Forum Regular", "Georgia", serif;
    color: white;
}

h2.tall {
    margin: 0;
    padding-bottom: 40px;
}

p {
    padding: 0 10%;
    margin: 0 0 1.5em;
    text-align: justify;
    text-shadow: black 0 0 20px;
}

p.emphasis {
    font-size: 1.75em;
    text-align: center;
    font-family: "Forum Regular";
    margin-bottom: 20px;
}

a {
    text-shadow: black 0 0 15px, black 0 0 15px;
    text-decoration: none;
}

    a:link {
        color: #03F;
    }

    a:visited {
        color: #00C;
    }

    a:hover {
        color: #06F;
    }

    a:active {
        text-decoration: underline;
        color: #FFF;
    }

div.clear {
    height: 1px;
    width: 1px;
    clear: both;
}

nav {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    line-height: 50px;
    background: rgba(0,0,0,0.8);
}
    nav>div, nav>a {
        max-height: 50px;
        padding: 0 10px;
        font-size: 30px;
        font-family: "Forum Regular", "Georgia", serif;
        color: white;
        cursor: pointer;

        display: inline-block;
        position: relative;

        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        nav>div img, nav>a img {
            height: 50px;
            padding-top: 3px;
            padding-bottom: 3px;
            box-sizing: border-box;
        }

        nav>div>img, nav>a>img {
            display: block;
        }

        nav>div>*, nav>a>* {
            line-height: normal;
        }

        nav div>.DropDown {
            visibility: hidden;

            width: auto;
            min-width: 100%;
            height: auto;
            margin: 0;
            padding: 0;

            background: rgba(0,0,0,0.8);

            position: absolute;
            left: 0;
            top: 50px;

            font-size: 20px;
            text-align: left;
        }

            nav div>.DropDown li {
                position: relative;
                height: 40px;
                line-height: 40px;
                margin: 0;
                padding-left: 15px;
                padding-right: 15px;
                white-space: nowrap;
                list-style: none;
            }

            nav div>.DropDown li>img {
                height: 40px;
                margin: 0;
                margin-top: -5px;
                line-height: 40px;
                vertical-align: middle;
            }

        nav div:hover:not(.hoverCancel)>.DropDown, nav div.touchactive>.DropDown {
            visibility: visible;
        }

    nav>#siteLogo, nav>.linkButton, nav>#menuButton {
        float: left;
    }

        nav>#siteLogo::after, nav>.linkButton::after {
            content: "";
            width: 0;
            height: 16px;
            outline: 1px solid white;
            position: absolute;
            right: 0;
            top: 17px;
        }

    nav>#menuButton {
        display: none;
    }

    nav>.commandButton {
        float: right;
    }

        nav>.commandButton::after {
            content: "";
            width: 0;
            height: 16px;
            outline: 1px solid white;
            position: absolute;
            left: 0;
            top: 17px;
        }

        nav>.commandButton[class*="btngroup"] {
            display: none;
        }

    nav a:link, nav a:hover, nav a:visited, nav a:active {
        text-decoration: none;
        color: white;
        text-shadow: none;
    }

.highlight, .highlight>* {
    z-index: 1;
}

    .highlight::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        z-index: -1;
        background: rgba(255,255,255,0.2);
        width: 100%;
        height: 0;
        transition: height .1s linear, top .1s linear;
    }

    .highlight:hover:not(.hoverCancel)::before, .highlight.touchactive::before {
        content: "";
        height: 100%;
        top: 0;
    }

    .highlight:hover {} /*Fix for IE10 bug*/

    .highlight:not([class~="notarget"]):active::before {
        background: rgba(255,255,255,0.4);
    }

.stores:hover:not(.hoverCancel)>:first-child, .stores.touchactive>:first-child {
    display: none;
}

.stores.touchactive .highlight:hover::before {
    display: none;
}

#gLogoStores {
    width: 242px;
    height: 220px;
    line-height: 220px;
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
    position: relative;
}

div.innerStores {
    display: none;
    table-layout: fixed;
    width: 100%;
    height: 40px;
    vertical-align: center;
}

nav li div.innerStores {
    width: calc(100% + 30px);
    margin-left: -15px;
}

#gLogoStores div.innerStores {
    position: absolute;
    left: 0;
    top: 90px;
}

    #gLogoStores div.innerStores img {
        padding-top: 3px;
        padding-bottom: 3px;
    }

    .stores:hover:not(.hoverCancel) div.innerStores, .stores.touchactive div.innerStores {
        display: table;
    }

    div.innerStores a {
        display: table-cell;
        width: 33.33%;
        height: 100%;
        vertical-align: middle;
        position: relative;
    }

    div.innerStores img {
        height: 40px;
        display: block;
        margin: auto;
    }

#poster {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

    #poster img {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
    }

#calibImg {
    visibility: hidden;
    z-index: -3;
    /*Set the background of an invisible element as a form of simple precaching*/
    background-image: url(images/tile_2.png);
}

#bgImg {
    z-index: -2;
    pointer-events: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#interactiveImg {
    display: none;
    box-shadow: 0px 0px 61px 10px rgba(0, 0, 0, 1.0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: move; cursor: grab; cursor: -moz-grab; cursor: -webkit-grab;
    touch-action: none;
}

    #interactiveImg:active {
        cursor: move; cursor: grabbing; cursor: -moz-grabbing; cursor: -webkit-grabbing;
    }

#title {
    margin-bottom: 20px;
    position: relative;
    max-width: 100%;
    pointer-events: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#Content {
    position: relative;
    width: 75vw;
    min-height: calc(100% - 70px);
    margin-bottom: 0;
    background-color: rgba(0,0,0,0.7);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#MainContent {
    padding: 3.7vw;
    padding-bottom: 70px;
}

.Center {
    margin: auto;
}

.YouTubeContainer {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 20px;
}

    .YouTubeContainer iframe {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

#highResLink {
    font-size: 1.3em;
}

.fb-like {
    height: 21px;
}

#shareContainer {
    padding-bottom: 20px;
    padding-top: 20px;
}

    #shareContainer>:first-child {
        display: none;
        font-size: 1.3em;
    }

#shareBar {
    width: 100%;
    margin-bottom: 18px;
}

a.shareButton {
    box-sizing: border-box;
    height: 50px;
    width: 50px;
    padding-top: 50px;
    display: inline-block;
    background-position: top;
    overflow: hidden;
}

    a.shareButton:hover {
        background-position: center;
    }

        #shareContainer.touchactive a.shareButton:hover {
            background-position: top;
        }

    a.shareButton:active {
        background-position: bottom;
    }

.Newsfeed {
    position: relative;
    left: -3.7vw;
    width: 75vw;
    height: 380px;
    padding: 10px 0 10px;
    overflow-x: hidden;
    overflow-y: hidden;
}

    .Newsfeed a:link, .Newsfeed a:hover, .Newsfeed a:active, .Newsfeed a:visited {
        color: inherit;
        width: 100%;
        height: 100%;
        text-shadow: none;
        text-decoration: none;
    }

    .Newsfeed>.scrollFeed {
        height: 380px;
        display: inline-block;
        z-index: -1;
        box-shadow: 0px 0px 10px 0 black;
    }

    .scrollLeft {
        position: absolute;
        z-index: 1;
        width: 26px;
        height: 60px;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        visibility: hidden;
        opacity: 0;
    }

    .scrollRight {
        position: absolute;
        z-index: 1;
        width: 26px;
        height: 60px;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        visibility: hidden;
        opacity: 0;
    }

        .scrollLeft::after {
            z-index: -1;
            position: absolute;
            top: -170px;
            left: 12px;
            pointer-events: none;
            content: url(images/news_shadow_left.png);
        }

        .scrollRight::after {
            z-index: -1;
            position: absolute;
            top: -170px;
            right: 12px;
            pointer-events: none;
            content: url(images/news_shadow_right.png);
            height: 380px;
        }

        .scrollLeft img, .scrollRight img {
            transition: transform .08s linear;
            -webkit-transition: -webkit-transform .08s linear;
            transform: none;
            -webkit-transform: none;
        }

            .scrollLeft:hover img {
                transform: translateX(-16.1%);
                -webkit-transform: translateX(-16.1%);
            }

            .scrollRight:hover img {
                transform: translateX(16.1%);
                -webkit-transform: translateX(16.1%);
            }

            .scrollLeft:active img {
                transform: translateX(9.2%);
                -webkit-transform: translateX(9.2%);
            }

            .scrollRight:active img {
                transform: translateX(-9.2%);
                -webkit-transform: translateX(-9.2%);
            }


    .Newsfeed .Newsfeed_item {
        background-color: rgba(33,33,33,0.7);
        position: relative;
        float: left;
        width: 300px;
        display: inline-block;
        box-sizing: border-box;
        height: 380px;
        transition: background-color .08s linear;
        -webkit-transition: background-color .08s linear;
        overflow: hidden;
    }

    .Newsfeed .Newsfeed_item:hover {
        background-color: rgba(33,33,33,1);
        cursor: pointer;
    }

        .Newsfeed .Newsfeed_item .image {
            width: 300px;
            height: 200px;
            position: relative;
            overflow: hidden;
            box-shadow: 0px 0px 3px 0 rgba(0, 0, 0, 1);
        }

            .Newsfeed .Newsfeed_item .image>img {
                width: 100%;
                height: auto;
            }

        .Newsfeed .Newsfeed_item .title {
            text-transform: uppercase;
            display: table;
            table-layout: fixed;
            position: absolute;
            top: 0;
            left: 0;
            width: 300px;
            height: 200px;
            margin: 0;
            padding: 0;
            font-size: 25pt;
            text-shadow: black 3px 3px 10px, black -3px -3px 10px, black 3px 3px 20px, black -3px -3px 20px, black 0 0 5px, black 0 0 5px, black 0 0 2px, black 0 0 2px;
            transition: background-color .08s linear;
            -webkit-transition: background-color .08s linear;
            text-overflow: ellipsis;
            overflow: hidden;
            background-color: rgba(0,0,0,0.25);
        }

        .Newsfeed .Newsfeed_item:hover .title {
            background-color: rgba(0,0,0,0.6);
        }

            .Newsfeed .Newsfeed_item .title>h3 {
                margin: 0;
                padding: 0;
                display: table-cell;
                vertical-align: middle;
                text-overflow: ellipsis;
                overflow: hidden;
                height: 100%;
                width: 100%;
                font-family: "Forum Regular", "Georgia", serif;
                color: white;
            }

                .Newsfeed .Newsfeed_item:active .title>h3>span {
                    border-bottom: 3px solid white;
                }

        .Newsfeed .Newsfeed_item .teaserText {
            width: 300px;
            height: 180px;
            position: relative;
        }

            .Newsfeed .Newsfeed_item .teaserText>p {
                text-align: left;
                text-shadow: black 0 0 4px;
                font-size: 14px;
                padding: 23px;
                margin: 0;
            }

            .Newsfeed .Newsfeed_item:not(:last-child) .teaserText::after {
                content: "";
                position: absolute;
                right: 0;
                top: 30px;
                width: 2px;
                height: 120px;
                border-right: 2px solid #B7B9BB;
            }

#tease {
    font-size: 4em;
}

.shop-links {
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}

.shop-links > a {
    font-size: 2.5em;
    text-shadow: black 0 0 10px;
    font-family: "Forum Regular", "Georgia", serif;
}

#subscribeContainer {
    padding: 40px 0 20px;
    margin-bottom: 40px;
}

a.Subscribe {
	box-sizing: border-box;
    padding-top: 106px;
    height: 108px;
    width: 391px;
    display: inline-block;
    background-position: top;
    overflow: hidden;
    background-image: url(images/subscribe.png);
}

    a.Subscribe:hover {
        background-position: center;
    }

    a.Subscribe:active {
        background-position: bottom;
    }

.LinkContainer {
    margin-top: 50px;
    width: 100%;
    line-height: 220px;
/*    height: 220px;*/
}

    .LinkContainer img {
        vertical-align: middle;
    }

.detailLink {
    font-size: 24px;
	font-family: "Forum Regular";
	font-weight: bold;
}

#cLogo{
    margin-left: 20px;
    line-height: 220px;
    display: inline-block;
    position: relative;
}

.footer {
	font-size: 12px;
	font-family: "Verdana", sans-serif;
    font-weight: normal;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0 5px 5px;
    box-sizing: border-box;
}
